<Data>
  <Series>
    <id>78941</id>
    <Actors>|John Hannah|</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2000-05-04</FirstAired>
    <Genre>|Documentary|</Genre>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Network>BBC One</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Predators uncovers the crucial split-second decisions between predator and prey — the moments where life hangs in the balance.

Through action replays, computer animation and on-board cameras, the hunter and the hunted are analysed from any angle. It reveals the strength, determination and tactics of the hunter and the skilful strategies of the hunted. It’s not blood, guts and predictable results. It’s the behind-the-scenes drama of a battle of wits that will determine success or failure: how to get a meal, or escape becoming one.</Overview>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Runtime>30</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>Predators</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/78941-g2.jpg</banner>
    <fanart>fanart/original/78941-1.jpg</fanart>
    <lastupdated>1339623034</lastupdated>
    <poster>posters/78941-1.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>300008</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Ultimate Predators</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2000-05-04</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>These are nature’s most charismatic killers. Breathtaking images from a miniaturised camera attached to a golden eagle show how it twists through the skies and hurtles across the ground to dispatch its quarry with extraordinary speed. The great white shark’s most dangerous attack behaviour is deconstructed and explained. So too is the explosive strike strategy of the Nile crocodile. But predators don’t always have it all their own way — one mistake and the predator’s edge can be lost through injury, which prey can exploit.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78941/300008.jpg</filename>
    <lastupdated>1221602870</lastupdated>
    <seasonid>15877</seasonid>
    <seriesid>78941</seriesid>
  </Episode>
  <Episode>
    <id>300009</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Nowhere to Hide</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2000-05-04</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Enter a realm of senses that we can only marvel at. In whick seek and destroy experts detect even the faintest clues and where a breath, a footstep, a heart-beat, even an electrical pulse is enough to sign a death warrant.
See how hammerhead sharks use their heads like metal detectors to locate buried fish by the minute electrical fields they generate and how the star-nosed mole, probably the most bizarre looking predator of all, has the greatest sense of touch in the animal kingdom. Our familiar world grows alien as we discover how predators really seek out their prey.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78941/300009.jpg</filename>
    <lastupdated>1221602914</lastupdated>
    <seasonid>15877</seasonid>
    <seriesid>78941</seriesid>
  </Episode>
  <Episode>
    <id>300010</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Special Agents</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2000-05-04</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>An octopus carries a hidden cache of devastating power tools whilst, in the desert, corolla spiders build beautiful but deadly quartz minefields. Torpedo rays blast prey with electric stun guns. There’s even an expert safe-cracker: the aye-aye, which listens for its prey as it taps its way along a branch.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78941/300010.jpg</filename>
    <lastupdated>1221602929</lastupdated>
    <seasonid>15877</seasonid>
    <seriesid>78941</seriesid>
  </Episode>
  <Episode>
    <id>300011</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Skills to Survive</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2000-05-04</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The race between predator and prey is a close thing — escape can be as likely as kill as the prey runs for its life. In the battles for survival predators use an impressive array of hardware and senses. But, unless they use the right strategy and tactics, they have little chance of success.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78941/300011.jpg</filename>
    <lastupdated>1339622992</lastupdated>
    <seasonid>15877</seasonid>
    <seriesid>78941</seriesid>
  </Episode>
  <Episode>
    <id>300012</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>David Wallace|Peter Bassett</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Mass Attack</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2000-05-04</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Ferocious, alien giant hornets in Japan swarm together to devastate a hive of bees. But this tactic can also work for prey — we see how a million starlings create an awe-insiring spectacle as they confuse attacking peregrine falcons.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78941/300012.jpg</filename>
    <lastupdated>1339623185</lastupdated>
    <seasonid>15877</seasonid>
    <seriesid>78941</seriesid>
  </Episode>
  <Episode>
    <id>300813</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Natural Born Killers</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Some predators are born knowing what to do, pre-programmed for the kill — others need a lifetime of learning. What does it take to become a predator?</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78941/300813.jpg</filename>
    <lastupdated>1339623169</lastupdated>
    <seasonid>15877</seasonid>
    <seriesid>78941</seriesid>
  </Episode>
</Data>